body {
    background-color: black;
    color: rgb(202, 202, 202);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    /* max-width: 100%; */
    /* overflow: hidden; */

    /* overflow-x: hidden; */
    /* overflow-y: auto; */

}


a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}


.topbar {
    position: absolute;
    height: 50px;
    width: 100%;
    margin: 0px;
    top: 0px;
    left: 0px;

    background-color: rgb(70, 70, 70);

    color: white;
    display: flex;
    flex-direction: row;
}

.logo {
    height: 50px;
}

.logo:hover {
    cursor: pointer;
}

.social_item {
    font-size: 48px;
}

.navbar {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.nav_item {
    height: 50px;
    top: 0px;
    margin-top: auto;
    margin-bottom: auto;

    margin-left: 10px;
    margin-right: 10px;

    display: flex;
}

.nav_item:hover {
    cursor: pointer;
    background-color: white;
    color: rgb(70, 70, 70);
}


.nav_item_caption {
    width: max-content;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
    margin-right: 10px;
}


a.nav_item {
    text-decoration: none;
    color: inherit;
}

.navbar_menu_btn {
    display: none;
    margin-right: 20px;
    align-self: center;
    font-size: 24px;
}

.navbar_menu_container {
    display: none;

    position: absolute;
    z-index: 1;
    right: 0px;
    top: 48px;

    background-color: rgb(70, 70, 70);
    /* padding: 10px; */
}

.nav_menu_item {
    height: 48px;
    display: flex;
    color: inherit;
    text-decoration: none;
}

.nav_menu_item:hover {
    background-color: white;
    color: rgb(70, 70, 70);
}

.navbar_menu_item_caption {

    margin-top: auto;
    margin-bottom: auto;
    margin-left: 20px;
    margin-right: 20px;

}

h2 {
    background-color: rgb(242, 183, 34);
    color: black;
    padding: 10px;
    border-top-left-radius: 7px;

    margin-top: 0px;
    padding-left: 50px;
}

.content_container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    border-right: rgb(242, 183, 34) solid 3px;
    margin-bottom: 48px;


}

/* .content_container div {
    margin-left: 20px;
    margin-right: 5px;
} */

.content_container>* {
    padding-left: 20px;
    padding-right: 5px;
}

.show_on_small {
    display: none;
}



.table_tri {
    margin-left: 10px;
}

.table_h {
    cursor: pointer;
}


.table_roll {
    display: none;
    transform-origin: top;
    margin-left: 10px;
}

.table_roll_down {
    display: block;
    animation: roll_down_ani 0.3s;

}

.table_roll_up {
    animation: roll_up_ani 0.3s;

}



@keyframes roll_down_ani {
    from {
        transform: scaleY(0);
    }

    to {
        transform: scaleY(1);
    }

    /* from {height: 0px;}
    to {height: 150px} */
}

@keyframes roll_up_ani {
    from {
        transform: scaleY(1);
    }

    to {
        transform: scaleY(0);
    }

    /* from {height: 0px;}
    to {height: 150px} */
}


.welcome-img {
    width: auto;
    left: 0px;
    top: 0px;
    height: 350px;
    border-radius: 10px;
}


@media (max-width:650px) {
    .welcome-img {
        display: none;    }
}


@media (max-width:500px) {


    .navbar {
        display: none;
    }

    .navbar_menu_btn {
        display: block
    }

    .show_on_small {
        display: block;
    }

    .content_container {
        width: 90%;
    }

}